<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="BLWWS.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <system.web>
    <compilation debug="true" targetFramework="4.0" />
    <httpRuntime executionTimeout="90" maxRequestLength="20000" useFullyQualifiedRedirectUrl="false" requestLengthDiskThreshold="8192" />
    <sessionState timeout="120" />
    <pages controlRenderingCompatibilityVersion="4.0" />
  </system.web>
  <appSettings>
    <add key="connectionString" value="Data Source=pms.boonlive-rcu.com;Initial Catalog=RICS_WS;User ID=sa;Password=pass@123$%^;" />
    <add key="key" value="blw_ws@2015" />
    <add key="face_url" value="http://face.blv-oa.com/Interface" />
    <add key="face_url_new" value="http://face.blv-oa.com" />
    <add key="BaoJing_username" value="" />
    <add key="BaoJing_password" value="" />
    <!--<add key="BaoJing_BaseUrl" value="https://f.blv-oa.com/rcu_pms_api/v1" />-->
    <add key="BaoJing_BaseUrl" value="https://f.blv-oa.com:8099/rcu_pms_api/v1" />

	  <add key="ImageMaxHeight" value="2000" />
	  <add key="ImageMaxWidth" value="2400" />
	  <add key="ImageMinHeight" value="320" />
	  <add key="ImageMinWidth" value="480" />
  </appSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-13.0.0.0" newVersion="13.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="MySql.Data" publicKeyToken="c5687fc88969c44d" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.7.9.0" newVersion="6.7.9.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <system.data>
    <DbProviderFactories>
      <remove invariant="MySql.Data.MySqlClient" />
      <add name="MySQL Data Provider" invariant="MySql.Data.MySqlClient" description=".Net Framework Data Provider for MySQL" type="MySql.Data.MySqlClient.MySqlClientFactory, MySql.Data, Version=6.7.9.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d" />
    </DbProviderFactories>
  </system.data>
  <applicationSettings>
    <BLWWS.Properties.Settings>
      <setting name="BLWWS_WebReference_WebService1" serializeAs="String">
        <value>http://47.119.147.104:9007/WebService1.asmx</value>
      </setting>
    </BLWWS.Properties.Settings>
  </applicationSettings>
</configuration>